.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 659px;
	padding-bottom: 109px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu2288
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 155px;
}

#u2317
{
	position: absolute;
	background-color: transparent;
}

#u2317popup
{
	z-index: 3;
}

#u2318
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu2321
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 28px;
}

#pu2321
{
	width: 0.01px;
	margin-left: 2px;
	position: relative;
}

#u2321
{
	z-index: 6;
	width: 46px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
}

#u2322
{
	z-index: 7;
	width: 184px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u2326
{
	z-index: 8;
	width: 127px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
}

#u2229
{
	z-index: 9;
	width: 69px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
}

#u2231
{
	z-index: 10;
	width: 123px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#u2323
{
	z-index: 11;
	width: 49px;
	height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: #373737;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
}

#menuu2233
{
	z-index: 12;
	width: 184px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
}

#u2248
{
	width: 184px;
	position: relative;
}

#u2251
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u2253
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2253.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2251:hover #u2253
{
	background: url("../images/u2253-r.png") no-repeat 0px 0px;
}

#u2251.MuseMenuActive #u2253
{
	background: url("../images/u2253-a.png") no-repeat 0px 0px;
}

#u2274
{
	width: 184px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2274:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2275
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2275.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2274:hover #u2275
{
	background: url("../images/u2275-r.png") no-repeat 0px 0px;
}

#u2274.MuseMenuActive #u2275
{
	background: url("../images/u2275-a.png") no-repeat 0px 0px;
}

#u2244
{
	width: 184px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2247
{
	height: 16px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2247.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2244:hover #u2247
{
	background: url("../images/u2247-r.png") no-repeat 0px 0px;
}

#u2244.MuseMenuActive #u2247
{
	background: url("../images/u2247-a.png") no-repeat 0px 0px;
}

#u2283
{
	width: 184px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u2286
{
	height: 11px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2286.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u2283:hover #u2286
{
	background: url("../images/u2286-r.png") no-repeat 0px 0px;
}

#u2283.MuseMenuActive #u2286
{
	background: url("../images/u2286-a.png") no-repeat 0px 0px;
}

#u2237
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2237.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2235:hover #u2237
{
	background: url("../images/u2237-r.png") no-repeat 0px 0px;
}

#u2235.MuseMenuActive #u2237
{
	background: url("../images/u2237-a.png") no-repeat 0px 0px;
}

#u2273,#u2241,#u2280,#u2234,#u2255
{
	width: 184px;
	margin-top: 2px;
	position: relative;
}

#u2235,#u2256
{
	width: 184px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u2257
{
	height: 12px;
	width: 184px;
	vertical-align: top;
	background: url("../images/u2257.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2256:hover #u2257
{
	background: url("../images/u2257-r.png") no-repeat 0px 0px;
}

#u2256.MuseMenuActive #u2257
{
	background: url("../images/u2257-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2287
{
	z-index: 50;
	width: 38px;
	height: 38px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/linkedin.png") no-repeat left top;
	background-size: contain !important;
}

#u2287:hover
{
	margin: 15px 0px 0px;
	background: transparent url("../images/linkedin2.png") no-repeat left top;
	background-size: contain !important;
}

#u2232
{
	z-index: 49;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/twitter.png") no-repeat left top;
	background-size: contain !important;
}

#u2232:hover
{
	margin: 0px;
	background: transparent url("../images/twitter2.png") no-repeat left top;
	background-size: contain !important;
}

#u2227
{
	z-index: 51;
	width: 38px;
	height: 38px;
	position: relative;
	background: transparent url("../images/imdb.png") no-repeat left top;
	background-size: contain !important;
}

#u2227:hover
{
	margin: 0px;
	background: transparent url("../images/imdb2.png") no-repeat left top;
	background-size: contain !important;
}

#ppu2333
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 484px;
}

#pu2333
{
	width: 0.01px;
	position: relative;
}

#u2333
{
	z-index: 61;
	width: 624px;
	min-height: 356px;
	border-color: #F7931E;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 122px;
	left: -1px;
}

#u2329-6
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2327-6
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
}

#u2228-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 115px;
}

#u2328-9
{
	z-index: 52;
	display: block;
	vertical-align: top;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

